export class DrawerContainer {
    static get is() { return "anj-drawer-container"; }
    static get originalStyleUrls() { return {
        "$": ["drawer-container.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["drawer-container.css"]
    }; }
}
